<template>
  <div class="bg-black h-full w-full absolute top-0 h-screen opacity-25">
    <button class="opacitiy-100 bg-red-600" @click="closeCallback">Close</button>
  </div>
</template>

<script lang="ts">
import { Component, Vue, Prop } from 'vue-property-decorator';


@Component
export default class SelectRestaurant extends Vue {
  @Prop(Function) public closeCallback!: Function;
}
</script>

<style lang="postcss" scoped>
</style>
